@font-face {
	font-family: 'Citroen';
	src: url('../../typo/Citroen_Regular.html');
	src: local('%*�$$'), 
		url('../../typo/Citroen_Regular-2.html') format('truetype')
}

/***** HOME HEADER *****/
#home-header-container { 
	padding: 20px 0;
	background: #f3f3f3 url('../img/backgrounds/bg_header_shadow.html') center top no-repeat; 
}

#home-header {
	padding-left: 20px;
    width: 1000px;
}

#home-header-left {
	width: 490px;
	margin-right: 45px;
}

#home-header-right {
	width: 430px;
	border-left: 1px dotted #98989b;
	padding-left: 20px;
	margin-right: 0;
}

#usefull-info{
	 margin-right: 40px;
	 margin-top: 30px;
}

#home-header-right .container-right{
	float: right;
    width: 173px;
	/*height: 128px;*/
	padding: 10px
}
#PdvNews{
	background: url("../img/backgrounds/bg_header_promo.html") no-repeat right;
	width: 195px;
	height: 148px;
}
#PdvNews .title{
	color: #3499AB;
    font-size: 18px;
    font-weight: normal;
    margin: 5px 10px 20px;
    text-align: center;
	text-transform: uppercase;
}
#PdvNews .subtitle{
	color: #000000;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
	margin-bottom: 5px;
	width: 170px;
}
#PdvNews .text{
	font-size: 13px;
    line-height: 1.1em;
	width: 170px;
}
#PdvNews .WhatsNewWording {
	float: left;
}

#PdvGreeting .title{
	color: #C80030;
    font-size: 16px;
    font-weight: normal;
}
#PdvGreeting .Greeting{
    float: left;
    margin-bottom: 5px;
	width: 100%;
}
#PdvGreeting .welcomeText{
	color: #595959;
    font-size: 11px;
    line-height: 14px;
}
#PdvGreeting .address{
	color: #848484;
    font-size: 11px;
    line-height: 14px;
}
#PdvGreeting {
	float: right;
    height: auto;
    width: 300px;
}

#home-header-left img.left { margin-right: 15px; }

#home-header-left h2, #home-header-left p,
#home-header-left ul { overflow: hidden; }
#home-header-left ul li{
	position:relative;
}
.tooltip{
	background: transparent url('../img/backgrounds/bg-service-tooltip.html') 0 0 no-repeat;
	color:#000;
	padding:15px 14px 16px 15px;
	width:100px;
	margin:0 15px;
}
.services-tooltip-long{
	background: transparent url('../img/backgrounds/bg-service-tooltip-long.html') 10px 0 no-repeat;
	width:150px;
	padding:15px 14px 16px 23px;
}
#home-header-left p { margin: 5px 0; }
#home-header-left p.accessMap{ margin : 1px 0 0 0}
#home-header-right .contactLink { 
	display: block;
	margin: 10px 0; 
}
#home-header-right .contactLink:hover{ 
	text-decoration:underline;
}

.home-content {
	clear: both;
	width: 980px;
	padding: 25px 10px 55px 20px;
}

#home-content-left {
	width: 680px;
}

#home-content-right { width: 280px; float:right; }
#home-content-right .paginator { width:auto;}

.homeBox-hd h3.hdOffres h3.hdActu{
	display: block;
	width: 328px;
	color:#000;
	font-family:Citroen;
}

.homeBox-hd h3.hdOffres
{
	float: left;
}

.hdActu span {
	display: block;
	width: 157px;
	color:#000;
	font-family:Citroen;
	padding:0 10px;
}
#home-content-left .homeBox-inner { margin-top: 11px; _margin-top:10px; *margin-top:11px;}

.offresCaroussel { margin-top: 10px; }
.offresCaroussel .offre-item {  margin-bottom: 8px ; float:right;}
.offresCaroussel .last { margin-bottom: 0; }

.groupLink{
	float: right;
    margin-top: -10px;
}

